Subject: Re: Drag and Drop fails when Emacs window/frame is above top

From: Paul Eggert <[email-masked]>
Date: Sun, 07 Sep 2014 12:50:38 -0700

Thanks for the patch.  I noticed that '(v1 << 16) | v2' wouldn't work as 
desired when v2 < 0, though, as v2's sign bits will bleed into v1's 
encoded value.  I installed an attempt at a fix as trunk bzr 117836.